.faculty .block-extra { clear:both; width: 100%; }
.faculty .block-content{position:relative;}
.faculty .block-extra a, .faculty .block-leftmenu .widget a { color: #0774c4; font-size: 14px; font-weight: 500; line-height: 20px !important; text-decoration: none; padding: 0; }
.faculty .block-extra a{font-size: 17px;line-height: 25px !important;}
.faculty .postdoc_block { float: left; width: 145px; min-height: 200px; }
.faculty .postdoc_block img { border-radius: 100%; }
.faculty .ui-tabs .ui-tabs-panel { display: flex; }
.faculty .block-leftmenu .widget li { margin-bottom: 20px; }
.faculty span.post-date { font-size: 12px; }
.faculty .without-left-menu-right .block-cont,
.faculty .without-left-menu-right .block-page .block-cont,
.faculty .without-left-menu-right .block-cont,
.faculty .without-left-menu-right .block-page .block-cont { display:inline-block;min-height: 300px;  float: left; width: 69%; padding-bottom: 0px; background: none; }
html .faculty.block-cont { min-height: 450px !important; }
.faculty.block-cont .wrapper { padding: 0 !important; }
.faculty .spotlight { width: 100%; }
.faculty .spotlight,
.faculty .swiper-main,
.faculty .swiper1,
.faculty .swiper1 .swiper-slide { height: 450px !important; }
.faculty .spotlight h1 { bottom: 5%; padding: 2%; letter-spacing:0 !important; top: auto !important; font-size: 16px !important; line-height: 20px !important; width: auto !important; max-width: 80% !important; }
.faculty .slide_block { background-size: cover; }
.faculty .block-apply { clear: both; }
.faculty .but-apply1,
.faculty .but-apply2 { background: #a2be15; color: #fff !important; display: block; float: left; font-size: 14px; font-weight: bold; text-align: center; text-decoration: none !important; width: 50%; }
.faculty .but-apply1 span,
.faculty .but-apply2 span { padding: 14px; display: block; }
.faculty .but-apply1:hover,
.faculty .but-apply2:hover { background: #C8E82D; color: #333 !important; }
.faculty .but-apply2 { background:#ACCB15; }
html.faculty .swiper-container{overflow:hidden;}
html.faculty .swiper-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999999999;
    width: 100000px !important;
}

@media (min-width: 1400px) {
	html.faculty .block-extra { width: 20% !important; }
	/*html.faculty .block-cont,
	html.faculty .block-page .block-cont{ width: 100% !important; }*/
}
@media (min-width: 1200px) and (max-width: 1399px) {
	html.faculty .block-extra { width: 20% !important; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	html.faculty .block-extra { width: 20% !important; }
	html.faculty .block-cont,
	.faculty .home .without-left-menu-right .block-cont { position: relative !important; top: 0px; left: 0px; right: 0px; min-width: 440px; z-index: 200; }
}
@media (min-width: 900px) and (max-width: 991px) {
	html.faculty .home .wrapper-body .wrapper-content .without-left-menu-right > .block-extra { width: 100% !important; float: none !important; margin-top: 500px; }
	html.faculty .home .without-left-menu-right .block-cont { float: none !important; position: relative !important; top: 0px; left: 0px; right: 0px; min-width: 440px; width: auto !important; z-index: 200; }
	html.faculty .spotlight,
	html.faculty .swiper-main,
	html.faculty .swiper1,
	html.faculty .swiper1 .swiper-slide { height: 450px !important; }
	html.faculty .home .wrapper-content #navbar { position: absolute; width: auto !important; left: 40px; right: 40px; z-index: 500; }
	html.faculty .home .without-left-menu-right .block-extra .widget_recent_entries2 ul li,
	html.faculty .single-post .block-content .widget_recent_entries2 ul li { display: inline-block; width: 29%; padding: 0 20px 0 0; vertical-align: top; }
	html.faculty .single-post .block-content { display: table; width: 100% !important; }
	html.faculty .single-post .block-content .block-leftmenu { display: table-footer-group; width: 100% !important; min-width: 100%; float: none; }
	html.faculty.en .home .wrapper-body .wrapper-content .without-left-menu-right .block-cont { float: none !important;/* position: absolute !important; */top: 0px; left: 0px; right: 0px; min-width: 440px; width: 100% !important; z-index: 200; }
	html.faculty .home .block-extra { display: block !important; }
}

@media (max-width: 899px){
	.crei .wrapper-body .wrapper-content .block-content.without-left-menu-right > .block-cont {
		width: 100% !important;
		display: inline !important;
		float: none !important;
	}
}

@media (min-width: 768px) and (max-width: 899px) {
	html.faculty .home .without-left-menu-right .block-extra { width: 100% !important; float: none !important; margin-top: 450px; }
	html.faculty .home .without-left-menu-right .block-cont { float: none !important; position: relative !important; top: 185px; left: 40px; right: 40px; width: auto !important; z-index: 200; }
	html.faculty .spotlight,
	html.faculty .swiper-main,
	html.faculty .swiper1,
	html.faculty .swiper1 .swiper-slide { height: 450px !important; }
	html.faculty .home .wrapper-content #navbar { position: absolute; width: auto !important; left: 40px; right: 40px; z-index: 500; }
	html.faculty .home .without-left-menu-right .block-extra .widget_recent_entries2 ul li,
	html.faculty .single-post .block-content .widget_recent_entries2 ul li { display: inline-block; width: 29%; padding: 0 20px 0 0; vertical-align: top; }
	html.faculty .single-post .block-content { display: table; width: 100% !important; }
	html.faculty .single-post .block-content .block-leftmenu { display: table-footer-group; width: 100% !important; min-width: 100%; float: none; }
	html.faculty .home .without-left-menu-right .block-cont { float: none !important; position: relative !important; top: 0px; left: 0px; right: 0px; min-width: 440px; width: auto !important; z-index: 200; }
	html.faculty .home .block-extra { display: block !important; }
}
@media (min-width: 480px) and (max-width: 767px) {
	html.faculty .home .without-left-menu-right .block-extra { width: 100% !important; float: none !important; margin-top: 420px; }
	html.faculty .home .without-left-menu-right .block-cont { float: none !important; position: relative !important; top: 0px; left: 0px; right: 0px; min-width: 440px; width: auto !important; z-index: 200; }
	html.faculty .spotlight,
	html.faculty .swiper-main,
	html.faculty .swiper1,
	html.faculty .swiper1 .swiper-slide { height: 300px !important; }
	html.faculty .but-apply1 span,
	html.faculty .but-apply2 span { min-height: 45px; }
	html.faculty .home .wrapper-content #navbar { position: absolute; width: auto !important; left: 20px; right: 20px; z-index: 500; min-width: 440px; }
	html.faculty .home .without-left-menu-right .block-extra .widget_recent_entries2 ul li,
	html.faculty .single-post .block-content .widget_recent_entries2 ul li { display: inline-block; width: 44%; padding: 0 20px 0 0; vertical-align: top; }
	html.faculty .single-post .block-content { display: table; width: 100% !important; }
	html.faculty .single-post .block-content .block-leftmenu { display: table-footer-group; width: 100% !important; min-width: 100%; float: none; }
	html.faculty .single-post .block-content .block-cont { display: table-header-group; width: 100% !important; }
	html.faculty .home .block-extra { display: block !important; }
}
@media (max-width: 480px) {
	html.faculty .home .without-left-menu-right .block-extra { width: 100% !important; float: none !important; margin-top: 420px; }
	html.faculty .home .without-left-menu-right .block-cont { float: none !important; position: relative !important; top: 0px; left: 0px; right: 0px; min-width: 440px; width: auto !important; z-index: 200; }
	html.faculty .spotlight,
	html.faculty .swiper-main,
	html.faculty .swiper1,
	html.faculty .swiper1 .swiper-slide { height: 300px !important; }
	html.faculty .but-apply1 span,
	html.faculty .but-apply2 span { min-height: 45px; }
	html.faculty .home .wrapper-content #navbar { position: absolute; width: auto !important; left: 20px; right: 20px; z-index: 500; min-width: 440px; }
	html.faculty .home .without-left-menu-right .block-extra .widget_recent_entries2 ul li,
	html.faculty .single-post .block-content .widget_recent_entries2 ul li { display: inline-block; width: 44%; padding: 0 20px 0 0; vertical-align: top; }
	html.faculty .single-post .block-content { display: table; width: 100% !important; }
	html.faculty .single-post .block-content .block-leftmenu { display: table-footer-group; width: 100% !important; min-width: 100%; float: none; }
	html.faculty .single-post .block-content .block-cont { display: table-header-group; width: 100% !important; }
	html.faculty .home .block-extra { display: block !important; }
}